Fibre Channel (SAN)

Reply
New Contributor
Posts: 3
Registered: ‎07-03-2008

Upgrading Brocade Silkworm 3016 from v4.2.1

We have 8 silkworm 3016 integrated with 4 IBM BladeCenter Chassis(2 modules inside each chassis).

We are running v4.2.1 on all them and are in need to upgrade them to atleast v5.3.1 on all inorder to ISL them to CISCO MDS directors as part of a SAN migration project that's underway.

SInce only one or two releases upgrade is supported, we tried to upgrade them to 4.4.1a on couple of switches, but switches will not complete POST after a reboot.

I know it's a really old code, but does anybody have any input to this scenario.

Thanks

External Moderator
Posts: 4,780
Registered: ‎02-23-2004

Re: Upgrading Brocade Silkworm 3016 from v4.2.1

Mirage,

i am not 100% sure, but i heard, certain FabOS Upgrade required first the Blade Center Management Module upgrade.

This is the reason whi your cannot see the Post during Boot time.

I hope this help.

TechHelp24

TechHelp24
New Contributor
Posts: 3
Registered: ‎07-03-2008

Re: Upgrading Brocade Silkworm 3016 from v4.2.1

Thanks TechHelp.

We had to go from v4.2.1 to v4.2.1a and then we were able to upgrade to v4.4.1a -> v5.0.5f -> v5.2.3 -> v5.3.1.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.